/* === menamomi.net nk　タブレット    === */

@media screen and (max-width: 768px){
img{
max-width: 100%;
height: auto;
width /***/:auto;
}
#container{
width:100%;
}


body{background-color :#e7e3e3;
     margin : 0px;
	 padding : 0px;}



a	       {color:#0068c2;}
a:link	   {color:#0000ff;}
a:visited  {color:#00CCFF;}
a:hover	   {color:#ff3300;}
a:active   {color:lime;}

img{
max-width: 100%;
height: auto;
width /***/:auto;　
}


#outline {
         
          background-color: #ffffff;
          }



.outline-margin {
                 margin:0px;
                 background-color:#ffffff;
                 
                 }






.main {
       background-color:#ffffff;
       }



	
.side { 
        background-color:#dddddd;
		        }

.c-both { clear:both; 
         margin:auto;}
 
strong {font-weight : 700;
         font-size:28px;
	 	 } 

.header{
    vertical-align: bottom;
    background-color:#ccdbff;        
    color: #7788aa;
	line-height: 100%;
	text-align: left;
	padding-top:3px;
    padding-bottom:3px;
    padding-left:6px;
    padding-right:10px;
    border-top-style: solid;
    border-top-color: #0066CC;
    border-top-width: 8px;
	border-bottom-style: solid;
    border-bottom-color: #0066CC;
    border-bottom-width: 8px; 
   }


.fooder
    {
    background-color:#ccdbff;        
    font-size: 20px;
	font-weight: 600;
    margin:auto; 
	color: #000033;
	line-height: 100%;
	text-align: center;
	padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 6px;
    padding-right: 10px;
    border-top-style: solid;
    border-top-color: #0066CC;
    border-top-width: 1px;
	border-bottom-style: solid;
    border-bottom-color: #0066CC;
    border-bottom-width: 8px;
    }







h1 {
background-image:url(rogo_m.gif);
background-repeat: no-repeat;
font-size :32px;
     color : #0033ff;
     line-height:100%;
     margin-top: 0px;
     margin-bottom: 0px;
     padding-top:6px;
     padding-bottom:4px;
     padding-left:370px 
     }
    


h2 {font-size :28px;
    color : #003300;
    line-height:100%;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-bottom: 0px;
    padding-top:5px;
    padding-left:5px ;
    padding-bottom:5px;
    padding-right: 5px;
    text-align: center;
    border-left-style: solid;
    border-left-color: #660099;
    border-left-width: 10px;
    border-right-style: solid;
    border-right-color: #660099;
    border-right-width: 10px;
    background-color: #F7F1FF;
    }


.b1  
     { 
    font-size: 24px;
	font-weight: 600;
	margin-top:20px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	color: #336600;
	line-height: 140%;
	background-color: #babdff;
	text-align: center;
	padding-top:5px;
    padding-bottom:5px;
    padding-left:8px;
    padding-right:8px;
  	border-top-style: solid;
    border-top-color: #babdff;
    border-top-width: 0px;
	border-bottom-style: solid;
    border-bottom-color: #babdff;
    border-bottom-width: 0px;
    border-left-style: solid;
    border-left-color: #babdff;
    border-left-width: 0px;
    border-right-style: solid;
    border-right-color: #babdff;
    border-right-width: 0px;
    }

.b2  
    {
    font-size: 20px;
	font-weight:600;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	color: #333333;
	line-height: 140%;
	background-color: #eaf0ff;
	text-align: left;
	padding-top:3px;
    padding-bottom:3px;
    padding-left:8px;
    padding-right:8px;
    border-left-style: solid;
    border-left-color: #babdff;
    border-left-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #babdff;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-right-color: #babdff;
    border-right-width: 1px
     }

.b2b
    {
    font-size: 23px;
	font-weight:600;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:10px;
	margin-right:23px;
	color: #333333;
	line-height: 140%;
	background-color: #eaf0ff;
	text-align: left;
	padding-top:10px;
    padding-bottom:3px;
    padding-left:8px;
    padding-right:8px;
    border-left-style: solid;
    border-left-color: #babdff;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-color: #babdff;
    border-right-width: 1px
     }

.b2w  
    {
    font-size: 18px;
	font-weight:600;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:10px;
	margin-right:23px;
	color: #333333;
	line-height: 140%;
	background-color: #ffffff;
	text-align: left;
	padding-top:10px;
    padding-bottom:3px;
    padding-left:8px;
    padding-right:8px;
     }

.b3  
    {
    font-size: 18px;
	font-weight:600;
	margin-top:0px;
	margin-bottom:20px;
	margin-left:0px;
	margin-right:0px;
	color: #333333;
	line-height: 140%;
	background-color: #eaf0ff;
	text-align: left;
	padding-top:3px;
    padding-bottom:3px;
    padding-left:8px;
    padding-right:8px;
    border-bottom-style: solid;
    border-bottom-color: #babdff;
    border-bottom-width: 1px;
    border-left-style: solid;
    border-left-color: #babdff;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-color: #babdff;
    border-right-width: 1px
     }



.b3e 
     {
    font-size: 22px;
	font-weight: 400;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:10px;
	margin-right:23px;
	color: #333333;
	line-height: 110%;
	background-color: #eaf0ff;
	text-align: left;
	padding-top:0px;
    padding-bottom:2px;
    padding-left:5px;
    padding-right:5px;
    border-left-style: solid;
    border-left-color: #babdff;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-color: #babdff;
    border-right-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #babdff;
    border-bottom-width: 1px;
     }







.c2e  
     {

    font-size: 18px;
	font-weight: 400;
	margin-top:0px;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	color: #333333;
	line-height: 120%;
	background-color: #ddffdd;
	text-align: left;
	padding-top:3px;
    padding-bottom:6px;
    padding-left:5px;
    padding-right:5px;
  	border-bottom-style: solid;
    border-bottom-color: #99cc99;
    border-bottom-width: 1px;
    border-left-style: solid;
    border-left-color: #99cc99;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-color: #99cc99;
    border-right-width: 1px;
     }







.his { 
    padding-top:4px;
    padding-bottom:4px;
    padding-left:10px;
    padding-right:10px;
    font-size:12px;
    font-weight :400;
	color:#003333;
	background-color: #ffffff;
	margin-top:0px;
    margin-bottom:0px;
    margin-left: 10px;
    margin-right:10px;
	line-height:140%;
	text-align: left;
    border-left-style: solid;
    border-left-color: #c0b3ff;
    border-left-width: 10px;
    }





.navi { 
    padding-top:4px;
    padding-bottom:2px;
    padding-left:0px;
    padding-right:0px;
    font-size:20px;
    font-weight :400;
	color:#000066;
	background-color: #ffffff;
	margin-top:10px;
    margin-bottom:0px;
    margin-left: 10px;
    margin-right:0px;
	line-height:100%;
	text-align: left;
    border-bottom-style: solid;
    border-bottom-color: #777777;
    border-bottom-width: 1px;
    
        }




.pm1 {list-style-image : url(pm1.gif);}

pre {
    margin-top:10px;
    margin-bottom:10px;
	margin-left:10px;
	margin-right:10px;
	font-size:14px;
	color:#333333;
	line-height: 120%;
	text-align: left;
    }



.in
     { 
    font-size: 20px;
	font-weight: 600;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:30px;
	margin-right:30px;
	color: #336600;
	line-height: 140%;
	background-color: #f1f1f1;
	text-align: left;
	padding-top:5px;
    padding-bottom:5px;
    padding-left:10px;
    padding-right:10px;
    border-top-style: solid;
    border-top-color: #babdff;
    border-top-width: 0px;
    border-bottom-style: solid;
    border-bottom-color: #babdff;
    border-bottom-width: 0px;
    border-left-style: solid;
    border-left-color: #babdff;
    border-left-width: 0px;
    border-right-style: solid;
    border-right-color: #babdff;
    border-right-width: 0px;
    }
    

.c1  
     {
    font-size: 24px;
	font-weight: 600;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	color: #003333;
	line-height: 140%;
	background-color: #99cc99;
	text-align: center;
	padding-top:3px;
    padding-bottom:3px;
    padding-left:10px;
    padding-right:10px;
  	border-top-style: solid;
    border-top-color: #99cc99;
    border-top-width: 1px;
	border-bottom-style: solid;
    border-bottom-color: #99cc99;
    border-bottom-width: 1px;
    border-left-style: solid;
    border-left-color: #99cc99;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-color: #99cc99;
    border-right-width: 1px;
     }

.c2  
     {
    font-size: 18px;
	font-weight: 400;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	color: #003333;
	line-height: 120%;
	background-color: #ddffdd;
	text-align: left;
	padding-top:3px;
    padding-bottom:6px;
    padding-left:5px;
    padding-right:5px;
  	border-bottom-style: solid;
    border-bottom-color: #99cc99;
    border-bottom-width: 0px;
    border-left-style: solid;
    border-left-color: #99cc99;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-color: #99cc99;
    border-right-width: 1px;
     }


.c2c  
     {
    font-size: 22px;
	font-weight: 400;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	color: #333333;
	line-height: 100%;
	background-color: #ddffdd;
	text-align: left;
	padding-top:8px;
    padding-bottom:8px;
    padding-left:10px;
    padding-right:5px;
    border-left-style: solid;
    border-left-color: #99cc99;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-color: #99cc99;
    border-right-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #99cc99;
    border-bottom-width: 1px;
  }

.c2d  
     {
    font-size: 18px;
	font-weight:400;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:10px;
	margin-right:23px;
	color: #333333;
	line-height:110%;
	background-color:#ddffdd;
	text-align:left;
	padding-top:0px;
    padding-bottom:10px;
    padding-left:5px;
    padding-right:5px;
  	border-left-style:solid;
    border-left-color:#99cc99;
    border-left-width:1px;
    border-right-style:solid;
    border-right-color:#99cc99;
    border-right-width:1px;
     }

div.fullWidth {
  width: 100%;
}

li	{font-weight:600;
     margin-left:26px;
	margin-right:5px;
		margin-bottom:20px;
		margin-top:20px;
		line-height: 140%;
	 font-size:16px;
	 color :#003333;
padding-left:5px;    
padding-top:1px;
    padding-bottom:1px;    
    list-style-image:url(pm1.gif);}

.dc
    {
    font-size: 18px;
	font-weight: 600;
	margin:10px;
	color: #333333;
	background-color: #f5f5dc;
padding-top:3px;
    padding-bottom:3px;
    padding-left:10px;
    padding-right:10px;
  	border-top-style: solid;
    border-top-color: #99cc99;
    border-top-width: 1px;
	border-bottom-style: solid;
    border-bottom-color: #99cc99;
    border-bottom-width: 1px;
    border-left-style: solid;
    border-left-color: #99cc99;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-color: #99cc99;
    border-right-width: 1px;
     }

.top1 {
color:#fff;
background-color:#DFECEA;
background-image:url(mtop1.gif);
background-repeat:no-repeat;
height:227px;
text-align:right;
margin:0 0 0 10px;
padding:0 10px 0 0;
}


p	{
	text-align: left;
     margin-left:20px;
	margin-right:5px;
		margin-bottom:16px;
		margin-top:16px;
		line-height: 140%;
	 font-size:22px;
	 color :#003333;
    padding-top:1px;
    padding-bottom:1px;    
	}

li{
font-weight:600;
margin-left:0px;
margin-right:5px;
margin-bottom:20px;
margin-top:20px;
line-height: 140%;
font-size:22px;
color :#003333;
padding-top:1px;
padding-bottom:1px;
text-align: left;
}


div.fullWidth {
  width: 100%;
}


.n2 { font-size:22px;width:42%;
      float:left; }

